Subject: Re: [Ecrit] Suggestion for "performance and reliability" section

From: "Stastny Richard" <[email-masked]>
Date: Tue, 2 Aug 2005 17:32:34 +0200

Not to mention call setup times from mobile phones;
from which now  > 50% of all emergency calls are made
 
-richard

________________________________

Von: [email-masked] im Auftrag von Byron Smith
Gesendet: Di 02.08.2005 16:21
An: [email-masked]
Betreff: RE: [Ecrit] Suggestion for "performance and reliability" section

Henning, where do you get the NENA 2s and 10s numbers?  The only thing I
have found in NENA documents is:

"  9 Call Set-up Time
     It is recommended that emergency call set-up time not exceed the
average call set-up time for any
     other type call made by the customers of that particular serving
office.

     It is also strongly recommended that in all circumstances the caller
hear either audible ring tone or a
     recording alerting them that their call is being processed."

The above is from NENA 03-501.   I have looked for other NENA
recommendations, but have not found them.

I would appreciate a reference if you have one.

Not that this is terribly relevant: But I would make a small wager that more
than 50% of the (rural) wireline 911 systems in the country fail to meet the
above recommendations.  (Probably closer to 80%) The observed call setup
time for systems that use CAMA trunks is usually 3-7 seconds dial-to-ring,
with 5 seconds being typical. Most digital end-office switches make local
dial-to-ring setups on the order of 1 second.

Byron

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Henning Schulzrinne
> Sent: Tuesday, August 02, 2005 4:08 AM
> To: [email-masked]
> Subject: [Ecrit] Suggestion for "performance and reliability" section
>
>
> I would think capturing the known external requirements as such is
> helpful. For example, the NENA 2s (dial-to-ring) requirement, which is
> part of the 10s dial-to-pick-up I mentioned could just be captured as
> such external guidelines, possibly in a separate "performance and
> reliability" section. If early implementations, with reasonable
> assumptions on round-trip times and topology, can't satisfy those, we
> know we have a problem.
>
> Henning
>
> _______________________________________________
> Ecrit mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ecrit
> --
> No virus found in this incoming message.
> Checked by AVG Anti-Virus.
> Version: 7.0.338 / Virus Database: 267.9.7/60 - Release Date: 7/28/2005
>

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit